POST Create a user group
Create a new user group in the organization
Create a new user group in the organization
AuthorizationBearer <token>
Send API keys and access tokens as Authorization: Bearer .
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/groups" \ -H "Content-Type: application/json" \ -d '{ "name": "Example name", "description": "Example description" }'{ "data": { "id": "{id}", "name": "string", "description": "string", "manager_id": "{manager_id}", "member_count": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "meta": { "organization_id": "{organization_id}", "total": 0, "total_count": 0, "limit": 0, "offset": 0, "has_more": true, "requested_at": "2019-08-24T14:15:22Z" }}{ "error": "string", "code": "string", "message": "string"}{ "error": "string", "code": "string", "message": "string"}{ "error": "string", "code": "string", "message": "string"}{ "error": "string", "code": "string", "message": "string"}